<app-nav></app-nav>
<p *ngIf="!userLoginOn">User no auth!</p>
<div *ngIf="userLoginOn">
  <p>Nombre: {{userData?.name}}</p>
  <p>lastname: {{userData?.lastname}}</p>
  <p>email: {{userData?.email}}</p>
</div>
